<?xml version="1.0" encoding="utf-8" standalone="yes"?><feed xmlns="http://www.w3.org/2005/Atom"><generator uri="https://gohugo.io" version="0.141.0">Hugo v0.141.0</generator><id>https://millironx.millironx.page/@indiewebpub/tags/christian-veterinary-mission/</id><link rel="self" type="application/atom+xml" href="https://millironx.millironx.page/@indiewebpub/tags/christian-veterinary-mission/feed.xml"/><link rel="alternate" type="text/html" href="https://millironx.millironx.page/@indiewebpub/tags/christian-veterinary-mission/"/><updated>2025-03-31T00:14:19+00:00</updated><title>All content tagged "christian veterinary mission" on Milliron X</title><entry><id>https://millironx.millironx.page/@indiewebpub/videos/rlri-hype-video/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/890db71a-6cf1-471d-9dc3-513b7e0ffa56"/><title>RLRI Hype Video</title><published>2023-11-07T00:48:13+00:00</published><updated>2023-11-07T00:48:13+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="christian veterinary mission"/><category term="promotion"/><category term="real life real impact"/><summary type="text">
Are you ready for Real Life Real Impact 2024? Because we here at Kansas State University are! Here’s a sneak preview of what to expect in January.
More info and signup at https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Are you ready for Real Life Real Impact 2024? Because we here at Kansas State University are! Here&amp;rsquo;s a sneak preview of what to expect in January.&lt;/p>
&lt;p>More info and signup at &lt;a
 href="https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central">https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central&lt;/a>&lt;/p>
</content></entry></feed>